<script>
import store from "../store/auth.js";

export default {
  //components: { LogoutView },
  created() {
    try {
      store.dispatch("auth/logout");
    } catch (error) {
      console.log(error);
    }
  },
};
</script>

<template>
  <title>Logout</title>
  <!-- This page shouldn't be visible because it's an action -->
</template>

<style lang="scss">
@import "../assets/base.css";
</style>
